:root {
--UamOKlgfoEEP: #276198;
--xUQeWFLeJQtv: #FCFCFC;
--ceVTRTrkkxAo: #ffc107;
--BTFwdZAKLEPv: #C1121F;
--TtzsofqqyqYv: #e9e9e9;
--gvorbOEIuSlj: #000;
--OlFnSAECSxNf: rgba(255, 200, 200, 0.5);
--HqzTHuxUvifX: #eb4a74;
--hbGPDHVKFpqF: #ab0000;
--BelLayFpJvEK: #fff;
--BdShwxFmcKjb: #FCFCFC;
--imQcqoNJgMbh: #edeaea;
--XEcIFLhPgxaH: #fff;
--dEatAySHQgBq: #d8cece;
--fiCJBFNMdedJ: #000000;
--ewrtQxFsjBHQ: #4517ff;
--oSLfvHnfJGNh: #240c8c;
--tFLhVuqVARwm: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--gvorbOEIuSlj);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BdShwxFmcKjb);
color: var(--gvorbOEIuSlj);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.ybhNNTnNILUn {
background-color: var(--BdShwxFmcKjb);
padding: 10px 0;
display: flex;
}

.ZKvbgNpUIDUP {
gap: 30px;
display: flex;
align-items: center;
}

.hvUqkrwzGdcp {
display: flex;
align-items: center;
}

.naJAeRbwhCKN {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.naJAeRbwhCKN a,
.VkwkPmzwrkMy {
cursor: pointer;
pointer-events: auto;
}

.naJAeRbwhCKN img {
width: 70px;
border-radius: 16px;
}

.iROjRJmQqLrB {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.yBAjXzQjgooT .iROjRJmQqLrB{
white-space: normal;
}
.hJkmhOvrATcQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.flKLeUuWPCiL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.nqePJJgxNMZx {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.xtGMZixNJgPh {
position: relative;
}

.xtGMZixNJgPh.active a {
color: var(--UamOKlgfoEEP);
font-weight: bold;
}

.TeDTvXSDoJex {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.TeDTvXSDoJex a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.TeDTvXSDoJex a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.TeDTvXSDoJex a:nth-child(2):hover {
background: #1f7d04;
}

.nnGOnnVmuaIe {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.DkprXQNlIUxI {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--BdShwxFmcKjb);
border: 1px solid var(--XEcIFLhPgxaH);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.xtGMZixNJgPh:hover > .DkprXQNlIUxI {
display: block;
}

.NvcjNrLTEufW {
margin: 0;
}

.uPkIaECcAYSq {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.uPkIaECcAYSq:hover {
background: rgba(0,0,0,0.05);
}

.aHkgPATzaKkK {
color: var(--gvorbOEIuSlj);
}

.ZzYXqTumFBhI,
.ZKvbgNpUIDUP,
.JqDmnNKGgmsF{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ZzYXqTumFBhI {
background-color: var(--BdShwxFmcKjb);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.gRLmHJNzqdUo {
background-color: var(--BdShwxFmcKjb);
padding: 0 15px;
}

.TcImXIQaTCya {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.aHkgPATzaKkK > .iROjRJmQqLrB {
display: none;
}

.aViXsRfibsjF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.AaLcDbWGzHaX::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.aViXsRfibsjF img {
border-radius: 22px;
height: auto;
display: block;
}

.wOuUbFIJuFnE {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--BelLayFpJvEK);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wOuUbFIJuFnE a:hover {
color: var(--BelLayFpJvEK);
}

.ZzoYiLKAvNIF{
background-color: var(--BTFwdZAKLEPv);
color: var(--BelLayFpJvEK);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.ZzoYiLKAvNIF:hover {
background-color: var(--hbGPDHVKFpqF);
}

.xuKauSWjhmba {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.xuKauSWjhmba span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.xuKauSWjhmba p {
color: var(--BelLayFpJvEK);
font-size: 34px;
text-align: start;
}

.QUosLtDMhfBr {
border-radius:6px;
overflow: hidden;
}

.AkwQyFRsstUj {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--hbGPDHVKFpqF);
color: var(--BelLayFpJvEK);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.qwLPxLdKCJJt {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.sJLQZrLXTbZS {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.IgWRWrmrhZlx {
transition: filter 0.3s ease, transform 0.3s ease;
}

.IgWRWrmrhZlx:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.ReDXuxwshAUb {
margin-top: 40px;
}

.JNauozyevRvs {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.NDQvxSKuAoXc {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--BelLayFpJvEK);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.NDQvxSKuAoXc:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--BelLayFpJvEK);
}

.NDQvxSKuAoXc:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.NDQvxSKuAoXc a {
color: var(--BelLayFpJvEK);
}

.dPdPRMPLpTbq {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.eZyzkhRyKYqi {
background-color: var(--BTFwdZAKLEPv);
color: var(--BelLayFpJvEK);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.eZyzkhRyKYqi:hover {
background-color: var(--hbGPDHVKFpqF);
}

.JDKoCAvJbeQJ {
color: var(--BelLayFpJvEK);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.JqDmnNKGgmsF {
background-color: var(--BdShwxFmcKjb);
color: var(--gvorbOEIuSlj);
padding: 30px 0;
}

.ZuSqBvMrWgGJ {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.GrGJAFaVOAvI {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--BTFwdZAKLEPv);
}

.qhQAlBKffhyC {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.qhQAlBKffhyC .aAgWkMiXlcjI:first-child:first-child {
width: 48px;
}

.kVNpSucKeRTj {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.EVNXawfrheOm {
display: flex;
}

.fqGbnzvBnIDj {
position: relative;
display: inline-block;
}

.VIjKdInDZMCS {
background: var(--BdShwxFmcKjb);
color: var(--gvorbOEIuSlj);
font-weight: 600;
border: 2px solid var(--gvorbOEIuSlj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.yhycMbZXZUoM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .VIjKdInDZMCS .yhycMbZXZUoM {
transform: rotate(180deg);
}

.wjaIXuJHlpMV {
display: none;
position: absolute;
min-width: 145px;
background: var(--BelLayFpJvEK);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ceVTRTrkkxAo);
z-index: 99;
padding: 6px 0;
}

.UgaQYvqziySR {
left: 0;
bottom: 110%;
}

.pvvCHbEIsFJo {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .wjaIXuJHlpMV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.wjaIXuJHlpMV .qkAOqkVIIaLW {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--gvorbOEIuSlj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.wjaIXuJHlpMV .qkAOqkVIIaLW:hover {
background: var(--hbGPDHVKFpqF);
color: var(--ceVTRTrkkxAo);
}

.wjaIXuJHlpMV .qkAOqkVIIaLW.is-active {
color: var(--ceVTRTrkkxAo);
font-weight: 600;
background: var(--hbGPDHVKFpqF);
border-radius: 8px;
}

.otPfUusuMwgl ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.otPfUusuMwgl {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.otPfUusuMwgl ul li a:hover {
color: var(--oSLfvHnfJGNh);
}

.xafCYGVRmamG {
padding-top: 28px;
text-align: center;
}

.nXbsimHOCmJR {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--UamOKlgfoEEP);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.nXbsimHOCmJR:hover {
opacity: 1;
}

.nXbsimHOCmJR::after,
.nXbsimHOCmJR::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--BelLayFpJvEK);
}

.nXbsimHOCmJR::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.nXbsimHOCmJR::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.XkzlPMsTIHaS__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.XkzlPMsTIHaS__btn {
background-color: var(--UamOKlgfoEEP);
color: var(--BelLayFpJvEK);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.XkzlPMsTIHaS__btn:hover {
background-color: var(--hbGPDHVKFpqF);
color: var(--BelLayFpJvEK);
}

.XkzlPMsTIHaS__text {
font-weight: 400;
}

.XkzlPMsTIHaS__text a {
font-weight: 400;
}

/*casinos-list*/
.yBAjXzQjgooT {
margin-top: 30px;
background-color: var(--BTFwdZAKLEPv);
width: 100%;
border: 1px solid var(--tFLhVuqVARwm);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.jDlrJcJxJIRV {
display: flex;
justify-content: space-between;
align-items: center;
}

.xolsFGCwqGls {
display: flex;
align-items: center;
}

.xolsFGCwqGls:nth-child(1) {
width: 30%;
}

.xolsFGCwqGls:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--tFLhVuqVARwm);
border-left: 1px solid var(--tFLhVuqVARwm);
height: 100px;
}

.xolsFGCwqGls:nth-child(3) {
width: 20%;
justify-content: center;
}
.xolsFGCwqGls strong{
font-size: 18px;
}

.JCpLoXmsZsOW {
width: 150px;
}

.JCpLoXmsZsOW img{
border-radius: 16px;
}

.VPVgXRICAYaU {
margin-left: 24px;
}

.uWUnblBtzcyB {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--tFLhVuqVARwm);
border-radius: 15px;
width: 130px;
}

.AmvVztmjglkH {
color: var(--ceVTRTrkkxAo);
font-size: 24px;
}

.NBgBnyKZCQNk {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--UamOKlgfoEEP);
color: var(--BelLayFpJvEK);
transition: background-color 0.7s ease;
}

.NBgBnyKZCQNk:hover {
background-color: var(--hbGPDHVKFpqF);
color: var(--BelLayFpJvEK);
}

table {
width: 100%;
border: 1px solid var(--xUQeWFLeJQtv);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--xUQeWFLeJQtv);
max-width: 100%;
}


td {
    border: 1px solid var(--gvorbOEIuSlj);
    border-radius: 6px;
    padding: 10px;
    color: var(--xUQeWFLeJQtv);
    white-space: normal;
}

table thead {
background-color: var(--BelLayFpJvEK);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--gvorbOEIuSlj);
border: 1px solid var(--gvorbOEIuSlj);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--gvorbOEIuSlj);
background-color: var(--XEcIFLhPgxaH);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--gvorbOEIuSlj);
}
.iuLgDTVpMnJr {
border-radius: 20px;
}

.iuLgDTVpMnJr, .iuLgDTVpMnJr table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.iuLgDTVpMnJr, .iuLgDTVpMnJr table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.iuLgDTVpMnJr table {
width: max-content;
width: 100%;
}

.eGAaKZEuRUCW-item {
background-color: var(--xUQeWFLeJQtv);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--tFLhVuqVARwm);
color: var(--gvorbOEIuSlj);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.eGAaKZEuRUCW h3 {
font-size: 20px;

}
.uIfHJMqgkZus {
text-align: left;
}

.eGAaKZEuRUCW-item:last-child {
margin-bottom: 0;
}

.eGAaKZEuRUCW-item h3 {
margin: 10px 0;
}

.qjKyJWbKAVqh {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.HcfBdMjJEzJq {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.TChCfHbKJqwv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.JDWLkcHUSGZR {
display: flex;
align-items: center;
}

.QNYRAXlRWmIq {
text-decoration: none;
transition: color .2s;
}

.QNYRAXlRWmIq:hover {
text-decoration: underline;
color: var(--hbGPDHVKFpqF);
}

.QNYRAXlRWmIq[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.FsVAsBEFlWLb {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.nqePJJgxNMZx {
flex-direction: column;
gap: 20px;
}

.ZKvbgNpUIDUP {
padding: 0 15px;
flex-wrap: wrap;
}

.hJkmhOvrATcQ {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.TeDTvXSDoJex {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.naJAeRbwhCKN {
width: auto;
}

.naJAeRbwhCKN img {
width: 50px;
margin-left: 0;
}

.JNauozyevRvs {
flex-direction: column;
align-items: center;
}
/* Footer */
.ZuSqBvMrWgGJ {
flex-direction: column;
}

.otPfUusuMwgl ul {
flex-direction: column;
gap: 20px;
}
.iuLgDTVpMnJr table {
width: max-content;
width: 100%;
}
.xolsFGCwqGls:nth-child(1),
.xolsFGCwqGls:nth-child(2),
.xolsFGCwqGls:nth-child(3){
width: 33%;
}

.NxMHlIsOoDuv{
text-align: center;
padding: 0 10px;
}
.VPVgXRICAYaU {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.TeDTvXSDoJex {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--BdShwxFmcKjb);
border-top: 1px solid var(--tFLhVuqVARwm);
}

.TeDTvXSDoJex a:first-child {
border: 1px solid var(--tFLhVuqVARwm);
}

.TeDTvXSDoJex a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.naJAeRbwhCKN > .iROjRJmQqLrB {
display: none;
}

.aHkgPATzaKkK > .iROjRJmQqLrB {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.wOuUbFIJuFnE {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.ZzoYiLKAvNIF {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.qwLPxLdKCJJt {
grid-template-columns: repeat(2, 1fr);
}

.JqDmnNKGgmsF{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.qhQAlBKffhyC {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.wOuUbFIJuFnE {
font-size: 20px;
width: 100%;
}

.ZzoYiLKAvNIF {
font-size: 20px;
}
.IgWRWrmrhZlx {
max-width: 250px;
}

.sJLQZrLXTbZS{
flex-wrap:wrap;
}

.JDKoCAvJbeQJ {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.jDlrJcJxJIRV{
flex-wrap: wrap;
}
.xolsFGCwqGls:nth-child(1){
width: 100%;
justify-content: center;
}
.xolsFGCwqGls:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.xolsFGCwqGls:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.eZyzkhRyKYqi{
max-width: 280px;
}
.nXbsimHOCmJR {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.nXbsimHOCmJR::after,
.nXbsimHOCmJR::before {
width: 14px;
}

.xolsFGCwqGls:nth-child(1) {
flex-direction: column;
}
.xolsFGCwqGls:nth-child(2),
.xolsFGCwqGls:nth-child(3) {
width: 100%;
}
.VPVgXRICAYaU {
margin-left: 0px;
}

.NBgBnyKZCQNk{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.JCpLoXmsZsOW {
width: 100px;
}
.NxMHlIsOoDuv{
font-size: 14px;
}
}


/*popup*/
.IigTWetLjaZm {
background: var(--BTFwdZAKLEPv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.IigTWetLjaZm__info {
display: flex;
}
.IigTWetLjaZm__box {
margin-left: 15px;
}
.IigTWetLjaZm__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.IigTWetLjaZm__title {
font-size: 24px;
font-weight: 600;
}
.IigTWetLjaZm__sub-title {
margin-top: 10px;
color: var(--gvorbOEIuSlj);
}
.IigTWetLjaZm__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--UamOKlgfoEEP);
color: var(--BelLayFpJvEK);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--BelLayFpJvEK);
}
.IigTWetLjaZm__btn:hover{
background: var(--hbGPDHVKFpqF);
transition: all 0.7s ease-in-out;
color: var(--BelLayFpJvEK);
}
.IigTWetLjaZm__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.IigTWetLjaZm__close-wrap {
position: relative;
}
.IigTWetLjaZm__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.IigTWetLjaZm__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.IigTWetLjaZm__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--imQcqoNJgMbh);
}

@media(max-width: 576px){
.IigTWetLjaZm{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.IigTWetLjaZm__img {
width: 70px;
}
.IigTWetLjaZm__sub-title {
margin-right: 15px;
}
.IigTWetLjaZm__btn{
width: 220px;
}
}
@media(max-width: 480px){

.IigTWetLjaZm__info {
display: flex;
flex-direction: column;
align-items: center;
}
.IigTWetLjaZm__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.IigTWetLjaZm__sub-title {
margin-right: 0;
text-align: center;
}
.IigTWetLjaZm__box {
margin-left: 0;
}
}
